html {margin: 0; padding: 0; background-color: #FFFFFF;}
body {margin: 70px 0 40px; padding: 0; text-align: left;}
#imPage {margin: 0 auto; width: 1200px; position: relative;}
#imHeader {margin-bottom: 30px; height: 180px; background-color: #000000; background-image: url('top.png'); background-position: top left; background-repeat: no-repeat;}
#imMnMn {position: absolute; top: 180px; left: 0;  height: 30px; width: 697px; padding: 0px 3px 0px 500px; background-color: #000000;}
#imMnMn li {display: inline}
#imContent {min-height: 380px; position: relative; width: 1194px; padding: 100px 3px 3px 3px; }
#imContentGraphics {min-height: 380px; position: absolute; top: 210px; bottom: 0; left: 0; width: 1200px; background-color: transparent;}
#imFooterBg {clear: both; bottom: 0; width: 100%; background-color: transparent;}
#imFooter {position: relative; margin: 0 auto; height: 75px; width: 1200px; background-color: transparent;}
